import type { ApplicationService } from '@adonisjs/core/types';
export default class AKOpenAPIProvider {
    protected app: ApplicationService;
    constructor(app: ApplicationService);
    register(): void;
}
